/* ===========================
   Shared Fonts
   =========================== */
@font-face {
    font-family: 'Bloyd';
    src: url('../fonts/bloyd/Bloyd-Regular.woff2') format('woff2'),
         url('../fonts/bloyd/Bloyd-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bloyd';
    src: url('../fonts/bloyd/Bloyd-Bold.woff2') format('woff2'),
         url('../fonts/bloyd/Bloyd-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bloyd';
    src: url('../fonts/bloyd/Bloyd-Regular-Italic.woff2') format('woff2'),
         url('../fonts/bloyd/Bloyd-Regular-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bloyd_Condensed';
    src: url('../fonts/bloyd/Bloyd-CND-Regular.woff2') format('woff2'),
         url('../fonts/bloyd/Bloyd-CND-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bloyd_Condensed';
    src: url('../fonts/bloyd/Bloyd-CND-SemiBold.woff2') format('woff2'),
         url('../fonts/bloyd/Bloyd-CND-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
